/*
	Name: Last Poems / Poems Last by T Newfields Style Sheet
	Date: May 2024
	Version: 1.6
	Author: T Newfields
	Autor URI: http://tnewfields.info
*/

@charset "utf-8";
a {color: #000;}
a:hover, a:active {color: #000;
	background-color: blue;
	text-decoration: none;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {color: #000;
	text-decoration: none;
}
.alternativetext {font-family: Quicksand, "Existence Light", Lane, "New Cicle", Bryant, Superstudio, serif;
	color: #9C6300;
	font-size: 1.5vw; 
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	text-align:center;
	-webkit-transform:scale(1,.618);
	transform:scale(1,.618);
}

body {background-image: url(Graphics/last.jpg); background-repeat: attribute;
	background-color:#FFC;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	font-family: "Book Antiqua", Papyrus, "Maiandra GD", Verdana;
	text-align: center;
}

body:before {content:"";
	height:100%;
	float:left;
	width:0px;
	margin-top:-32767px;  
}

.dialog1 {color:#fff;
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", Goudy Old Style, Baskerville, "Monotype Sorts", serif;
	font-size: clamp(1.3rem, 1.75vw, 2.0rem);
	font-style: normal;
	font-weight: 700;
	line-height: 36px;
	text-align:left;
	vertical-align: top;
	margin-bottom: .5em;
	padding-right: 1em;
	vertical-align: text-top;
}
.dialog2 {color: #000;
	font-family: "Book Antiqua", "Gills Sans", Arial, Verdana, Georgia, serif;
	font-size: clamp(1.3rem, 1.75vw, 2.0rem);
	font-weight: 400;
	line-height: 36px;
	text-align: left;
	vertical-align: top;
	margin-bottom: .5em;
}

.fade {opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.fade:hover {opacity: 0.5;}

.flex-container {display: -webkit-flex;
  display: flex;
  height: auto;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  align-content: center;
}
.flex-item {color:#FEE2BD;
  background-color: white;
  width: 130px;
  height: 26px;
  margin: 8px;
  font-family: Arial Black,Arial Bold,Gadget,sans-serif;
  font-weight:bold;
  text-align:center;
  padding:4px;
  text-decoration:none;
}
#footer {position:relative;
	height: 180px;
	bottom:0px;
	text-align: center;
   	width:100%;
	clear:both;
    margin: auto;
} 

.ghosttext {font-size:1.3em; font-size: 1.5vw;
	color:  black;
	text-align:center;
	font-family: Trattatello, Sanskrit, canela, "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	line-height: 40px;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 0 0 5px #fff,
                   0 0 10px #FDF48D,
                   0 0 15px #fff,
                   0 0 20px #BFA371,
                   0 0 25px #fff,
                   0 0 30px #719357,
                   0 0 36px #fff,
                   0 0 56px #3E9175;
}

h1 {color:maroon; 
	font-size: 3.3em; font-size: 3.3vw; 
    margin-bottom:-9px;
	text-align:center; 
	font-family: Fantasy,"Book Antiqua", "Goudy Old Style", Perpetua, serif; 
	text-shadow: 0 0 1px #fff, 0 0 3px #fff, 0 0 5px #fff;
	transform:scale(1.33,1); -webkit-transform:scale(1.33,1);
}
h2 {font-size: 1.571em; text-align:center; }
h3 {font-size: 1.429em; text-align:center; }
h4 {font-size: 1.286em; text-align:center; margin-top:-8px;}
h5 {font-size: 1.143em; text-align:center; }
h6 {font-size: 1em;  text-align:center; }

.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.hvr-grow-shadow {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow, transform;
	transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

img.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}


img.grayscale {filter: none;
	-webkit-filter: grayscale(0%);
}

img.grayscale:hover {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray;
	-webkit-filter: grayscale(100%);
}
.inner-bg {box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

li {float: left; padding:16px;}
li a {display: block;  
    color: cyan;
    text-align: center;
    padding: 0px, 14px;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #4C2A38;
}

.maintext {color: black;
	font-family: "Lucida Blackletter", Germanica, Fraktur, Blackletter, "Baroque Text", "Questa Grande", "Goudy Old Style", Baskerville, Neogothic, serif;
	font-size: 1.5em;  
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	text-align: center;
	text-shadow: 0 0 1px white, 0 0 3px maroon;
}

.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.morph:hover {
  border-radius: 44%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
.page-break {page-break-after: always;}

.single-spaced {display: block; 
            margin-bottom: 1em; }

table {margin: .5em auto 1.5em auto;}

ul {list-style-type: none;
	z-index:998;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: black;
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
}

.zoom-tilt {
  -webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -ms-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
  transition:all 0.3s ease-out;
}
.zoom-tilt:hover {
  -webkit-transform:rotate(15deg) scale(1.3);
  -moz-transform:rotate(15deg) scale(1.3);
  -ms-transform:rotate(15deg) scale(1.3);
  -o-transform:rotate(15deg) scale(1.3);
  transform:rotate(15deg) scale(1.3);
}

